export default class ExpiredRefreshTokenError extends Error {
  constructor(cause?: string) {
    super();
    this.name = "ExpiredRefreshTokenError";
    this.message = "The provided refresh token has expired.";
    this.cause = cause;
  }
}
